#Thu May 02 14:00:29 CEST 2024
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.compiere.db.provider-feature/target/org.compiere.db.provider.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.compiere.db.provider-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.compiere.db.provider-feature/target/p2content.xml
